#{extends 'borderNG.html' /}

#{set 'titleHead'}
    &{'publik.proses_regis_penyedia'}
#{/set}

<div class="breadcrumb">&{'publik.pendaftaran_penyedia'}</div>
<div class="content" style="margin-top: 0;">
     &{'publik.telah_kami_kirim'}
    <br>    
    <br>
    &{'publik.email_spam'}
    <br>
    <br>
    &{'publik.terimakasih'}
</div>
